FEDORA-2017-4dad5165dc created by pkfed 3 years ago for Fedora 27
stable

Upstream version 17.02.9 closes privilege escalation issue CVE-2017-15566.

How to install

sudo dnf upgrade --advisory=FEDORA-2017-4dad5165dc

This update has been submitted for testing by pkfed.

3 years ago

pkfed edited this update.

New build(s):

  • slurm-17.02.9-2.fc27

Removed build(s):

  • slurm-17.02.9-1.fc27

Karma has been reset.

3 years ago

This update has been pushed to testing.

3 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This update has been submitted for batched by pkfed.

3 years ago

This update has been submitted for stable by pkfed.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
modified
3 years ago
BZ#1508645 CVE-2017-15566 slurm: privilege escalation vulnerability
0
0

Automated Test Results